import React, {ReactElement} from 'react';
import {Link} from 'react-router-dom'

// const api_url = window.location.origin+'/';

// console.log(api_url)

function Navigation(): ReactElement {

  const navStyle ={ 
    color: 'white'
  }

  return (
    <nav className='header-naviagtion'>
        <ul className='nav-links'>
          <li>
            <Link  style={navStyle} to="/about">
              About
            </Link>
          </li>
          <li>
            <Link  style={navStyle} to="/report">
              Annual Report
            </Link>
          </li>
          <li>
            <Link  style={navStyle} to="/analysis">
              Data Analysis
            </Link>
          </li>
        </ul>
    </nav>
  );
}

export default Navigation;
